require 'mxx_ru/binary_unittest'

module Test_Oess_db_Nonunique_index

	PATH = "test/oess_db/nonunique_index"

	Mxx_ru::setup_target(
		Mxx_ru::Binary_unittest_target.new(
			"#{PATH}/prj.ut.rb",
			"#{PATH}/prj.rb" )
	)

end
